Subject: Re: porting gzip to Visual Studio 2015 failed due to redesign of CRT
From: Paul Eggert <[email-masked]>
To: Kees Dekker <[email-masked]>
Cc: [email-masked]
Date: Thu, 31 Mar 2022 23:48:31 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

As near as I can tell, the issues in this circa-2017 bug report were 
either resolved or are obsolete now so I'm closing the bug report. If 
I'm wrong, please feel free to file a fresh bug report. Thanks.